XMLDiff\File::diff
XML Parser
XMLDiff\File
PHP Manual

# XMLDiff\File::merge

Produce merged XML document

### Description

public string XMLDiff\File::merge ( string `$src` , string `$diff` )

Create new XML document based on diffs and source document.

### Parameters

`src`

  Path to the source XML document.

`diff`

  Path to the XML document with the diff information.

### Return Values

String with the new XML document or NULL.